/*Header*/
#carolyn-photo {
	height: 55px;
}

#remax-logo {
	width: 137px;
}

/*Nav*/
#main-menu:target {
	display: block;
	margin-top: 2em;
}

html #main-menu div a {
	padding: 10px 10px;
	font-size: 120%
}

#mobile-menu {
	width: 100%;
	text-align: center;
	margin-top: .5em;
}

#mobile-menu>a {
	border: solid 1px #33d;
	border-radius: .5em;
	padding: .2em .4em;
	margin: 0 .25em;
	background: #68f;
}

/*Home page*/
#contact-info,
#testimonials,
.featured-photo {
	width: 99%;
}

.featured-photo {
	display: block;
	margin-top: 1em;
}

.featured-photo iframe {
	width: 94vw;
	height: 52.875vw;
}
.tour iframe {
	width: 99vw;
	height: 55.6875vw;
}

/*Hide desktop cruft*/
#award-logos,
#pi-icon,
#main-menu,
#slogan {
	display: none;
}
